Subject: Incoming spool files getting corrupted

From: "Ken Long" <[email-masked]>
Date: Wed, 21 Mar 2001 13:26:48 -0700

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I've been seeing a problem with our fwtk box since the beginning.  We use 
smap and smapd.  The spool files in /var/spool/mail are getting corrupted.  
The very first character in the file, an uppercase "F", is not there.  This 
causes the pop3 clients to think there is nothing to retrieve.  The problem 
is very intermittant and we can sometimes go for weeks before it happens.  
Fixing it is easy, I just have to add the F at the beginning of the file.

Sometime back we updated smap to the 2.1+Yao version and we were seeing the 
problem both before the update and after.  My morning routine now includes 
scanning the spool files for missing Fs to catch the problem before the users 
do.

Anyone know what might be causing this?

TIA,
Ken Long